libpq5_10.6-0ubuntu0.18.10.1_i386.deb


Advertisement

Description

libpq5 - PostgreSQL C client library

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Ubuntu Updates Main i386
Package name libpq5
Package version 10.6
Package release 0ubuntu0.18.10.1
Package architecture i386
Package type deb
Installed size 388 B
Download size 111.62 KB
Official Mirror archive.ubuntu.com
libpq is a C library that enables user programs to communicate with
the PostgreSQL database server.  The server can be on another machine
and accessed through TCP/IP.  This version of libpq is compatible
with servers from PostgreSQL 8.2 or later.
This package contains the run-time library, needed by packages using
libpq.
PostgreSQL is an object-relational SQL database management system.

Alternatives

Package Version Architecture Repository
libpq5_10.6-0ubuntu0.18.10.1_amd64.deb 10.6 amd64 Ubuntu Updates Main
libpq5_10.5-1_i386.deb 10.5 i386 Ubuntu Main
libpq5_10.5-1_amd64.deb 10.5 amd64 Ubuntu Main
libpq5 - - -

Requires

Name Value
libc6 >= 2.28
libgssapi-krb5-2 >= 1.14+dfsg
libldap-2.4-2 >= 2.4.7
libssl1.1 >= 1.1.0

Download

Type URL
Binary Package libpq5_10.6-0ubuntu0.18.10.1_i386.deb
Source Package postgresql-10

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpq5 deb package:
    # sudo apt-get install libpq5

Files

Path
/usr/lib/i386-linux-gnu/libpq.so.5
/usr/lib/i386-linux-gnu/libpq.so.5.10
/usr/share/doc/libpq5/changelog.Debian.gz
/usr/share/doc/libpq5/copyright

Changelog

See postgresql-10_10.6-0ubuntu0.18.10.1_i386.deb changelog.

See Also

Package Description
libptexenc-dev_2018.20180824.48463-1ubuntu0.1_i386.deb TeX Live: ptex encoding library (development part)
libptexenc1_2018.20180824.48463-1ubuntu0.1_i386.deb TeX Live: pTeX encoding library
libpython3-all-dev_3.6.7-1~18.10_i386.deb package depending on all supported Python 3 development packages
libpython3-dev_3.6.7-1~18.10_i386.deb header files and a static library for Python (default)
libpython3-stdlib_3.6.7-1~18.10_i386.deb interactive high-level object-oriented language (default python3 version)
libpython3.6-dev_3.6.7-1~18.10_i386.deb Header files and a static library for Python (v3.6)
libpython3.6-minimal_3.6.7-1~18.10_i386.deb Minimal subset of the Python language (version 3.6)
libpython3.6-stdlib_3.6.7-1~18.10_i386.deb Interactive high-level object-oriented language (standard library, version 3.6)
libpython3.6-testsuite_3.6.7-1~18.10_all.deb Testsuite for the Python standard library (v3.6)
libpython3.6_3.6.7-1~18.10_i386.deb Shared Python runtime library (version 3.6)
libpython3.7-dev_3.7.1-1~18.10_i386.deb Header files and a static library for Python (v3.7)
libpython3.7-minimal_3.7.1-1~18.10_i386.deb Minimal subset of the Python language (version 3.7)
libpython3.7-stdlib_3.7.1-1~18.10_i386.deb Interactive high-level object-oriented language (standard library, version 3.7)
libpython3.7_3.7.1-1~18.10_i386.deb Shared Python runtime library (version 3.7)
libreoffice-avmedia-backend-gstreamer_6.1.2-0ubuntu1.1_i386.deb GStreamer backend for LibreOffice
Advertisement
Advertisement